import type { _MKMapConfiguration } from "./MKMapConfiguration.js";
import type { MKMapElevationStyle } from "./MKMapElevationStyle.js";
export declare class _MKImageryMapConfiguration extends _MKMapConfiguration {
    static alloc(): _MKImageryMapConfiguration;
    static new(): _MKImageryMapConfiguration;
    init(): _MKImageryMapConfiguration;
    initWithElevationStyle$(elevationStyle: MKMapElevationStyle): _MKImageryMapConfiguration;
}
